<?php include('../../config/setup.php');?>
<?php
if(isset($_GET['delprod']) == 700){
    
     $sql="delete from product_banner where prod_id='".$_GET['delproid']."'";
    
    $promo_delete=mysqli_query($config,$sql);
     if($promo_delete==false)
    {
    echo "<script>window.location.href='../product_banner.php?erro=0';</script>".mysqli_error();	 
    }
    else{
    	
    	echo "<script>window.location.href='../product_banner.php?delmsg=101';</script>";	 
    
    	
    }
}



 $sql="delete from about_banner where Slider_id='".$_GET['delproid']."'";

$promo_delete=mysqli_query($config,$sql);
 if($promo_delete==false)
{
echo "<script>window.location.href='../about_banner.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../about_banner.php?delmsg=101';</script>";	 

	
}






?>
